* {margin: 0;padding: 0;}
html {height: 100%;}

body { font-family: Arial, sans-serif;font-size: 16px;line-height: 1.5;color:#010101 ;  background: white url(../images/fon.png) no-repeat center top;}

/* Fonts */
@font-face {font-family: Esenin script One;src: local("Esenin script One"),url(../fonts/EseninscriptOne.ttf);}

a {color: #1b72bb;outline: none; text-decoration: underline;} 
a:hover { text-decoration: none;  } 
p {margin: 0 0 18px}
img {border: none; }
input  {} 
textarea  {}
h1, h2, h3, h4, h5 {color: #020202; margin-bottom: 10px;  font-weight: normal;   }
h1 {font-size: 24px; font-weight: bold; }
h2 {font-size: 24px;}
h3 {font-size: 22px;}
h4 {font-size: 18px;}
h5  {font-size: 16px;}
button {display: inline-block;padding: 1px 15px;background: #CFA65E;border-radius: 5px; font-size: 20px;color: #FFF; border: none;}
button:hover {cursor: pointer; background: #EBDEB7; color: #010101; }
textarea {border-radius: 5px;border: 1px solid #e8d4b1;width: 365px;display: inline-block;margin: 5px 0 15px 0;padding: 10px;background: #f9f5e4;height: 240px; }
input {  border-radius: 5px;border: 1px solid #e8d4b1; display: inline-block;margin: 5px 0 15px 0;padding: 10px;background: #f9f5e4;}
.clear {clear: both;}
.glav {width: 1150px; margin: 0 auto; overflow: hidden;}
.header {height: 313px; margin-bottom: 30px;}
.logo { margin: 55px 0 65px 0; width: 500px; height: 84px;} 
.nav a  {display: inline-block; font-size: 18px; color: #000000; text-decoration: none; padding: 3px 105px 2px 31px;}
.nav a:hover {text-decoration: underline;} 
#home { background: url(../images/home.png) no-repeat center left;}
#photo { background: url(../images/photo.png) no-repeat center left;}
#video { background: url(../images/video.png) no-repeat center left;} 
#prosmotr { background: url(../images/prosmotr.png) no-repeat center left;} 
#info { background: url(../images/info.png) no-repeat center left; padding-right: 0;}
.header_niz {margin-top: 20px;} 
.header_niz_left {float: left; height: 106px; width: 760px; background: url(../images/header_niz_left.png) no-repeat top left;}
.header_niz_right {float: right; margin-top: 33px; height: 59px; width: 360px;background: url(../images/header_niz_right.png) no-repeat top right;}
#ruba {margin-left: 244px;} 
.header_niz_left a {display: inline-block; padding: 10px 15px  10px 15px; border: 1px solid #6f4224; font-weight: bold; border-radius: 5px; margin-top: 30px; margin-right: 5px; background: url(../images/buton.png) repeat-x; font-size: 18px; color: #000000; text-decoration: none;} 
.header_niz_left a:hover {color: #FF7A00; background-position:  0 -63px;  border: 1px solid #8c5d3d;}
#searchTextfield{width: 196px; border-radius: 5px; background: none;  float: left;border: none;padding: 11px 5px 10px 15px; margin-left: 5px; margin-top: 6px;}	
#searchSubmit{background:url(../images/search_submit.png) no-repeat;width:126px;height:41px;float: right;border:none; cursor:pointer; margin: 3px 5px 0px 0;}	 
#searchSubmit:hover {background-position: 0 -48px;}
.left {float: left; width: 335px; margin-top: 1px;}
.center {float: right; width: 520px; margin-right: 10px; padding: 15px; background: #e9f9ff; }
#center {width: 865px; float: left;   margin-right: 0px;margin-left: 10px;}
#right {  float: left;}
.right {float: right; width: 245px; margin-top: 13px;}
.title_block { padding: 1px 5px 10px 40px;  color: #FF7A00; font-size: 24px; font-weight: bold; margin-bottom: 20px;background:url(../images/title_block.png) no-repeat; }
.banner img {display: block;border: 3px solid white; box-shadow: 0 0px 7px #A7A7A7; }
.contents img {display: block;border: 3px solid white; box-shadow: 0 0px 7px #A7A7A7;}
.banner {margin-bottom: 10px;}
.short img{ width: 215px; height: 180px; }
.full_story img {margin: 10px;}
.full_story p {display: block; clear: both; margin: 15px 0;}
.fixed {position: fixed;top: 10px; z-index: 9999; }
.kol {margin-top: 10px; font-size: 16px;  display: inline-block; font-weight: bold; padding: 5px 10px; border-radius: 10px; background: #fde6a7;}
.center_title {color: #020202; font-size: 24px;}
.full_story li {display:  block; padding: 1px 0px 3px 21px;  background: url(../images/li.png) left center no-repeat;}
.short {padding: 30px 0; background: url(../images/short.png) repeat-x bottom left; font-size: 16px; }
.short_left {float: left; width: 215px; position: relative;}
.short_right {float: right; width: 280px;}
.short_right_title { margin-bottom: 3px; }
.short_right_title a {font-weight: bold; color: #1b72bb;  font-size: 20px; }
.cat {  margin-bottom: 5px;}
.more {float: left;width: 55%;}
.pitanie {float: right;width: 45%;}
.price { padding: 11px 10px 11px 66px; background: url(../images/price.jpg) no-repeat; font-size: 24px; margin-top: 17px; color: #FF7A00; font-weight: bold; }
.add {margin-top: 8px ; display: block; background: url(../images/add.png) no-repeat; width: 240px; height: 47px;}
.add:hover {background-position: 0 -56px;}
.bannertwo {margin-top: 30px; margin-bottom: 40px;} 
.right_title { padding: 0px 5px 10px 45px;  color: #6EA715; font-size: 24px; font-weight: bold; margin-bottom: 10px;background:url(../images/right_title.png) no-repeat; }
.block a {display: inline-block; padding: 8px 0px 8px 21px; border-bottom: 1px solid #dddddd; background: url(../images/a.png) left center no-repeat;}
.block {margin-bottom: 30px;} 
.navigation {margin-top:30px; clear: both; background: #f4f5f4; padding: 5px; border-radius: 50px; font-size: 16px; font-weight: bold; color: #7b7b7b;}
.navigation a { font-size: 16px; display: inline-block; padding: 5px 13px; font-weight: bold; color: #7b7b7b; text-decoration: none;}
.navigation a:hover {background: #80ba1d; border-radius: 20px; color: white;} 
.navigation  span {font-size: 16px;   display: inline-block; padding: 5px 13px; background: #80ba1d; border-radius: 20px; color: white; font-weight: bold;   text-decoration: none}
.navigation  li {list-style: none; display: inline-block;}
.footer {background: url(../images/footer.png) no-repeat center top;padding-top: 95px;height: 65px;margin-top: 29px; }
.footer_vn {width: 1150px ; margin: 0 auto; color: #094c65; font-size: 16px;}
.footer_vn_l {float: left; width: 600px;}
.stata {float: right;width: 230px; text-align: right;}
.stata div {margin-left: 10px; display: inline-block;}
.copi { margin-top: 5px;}
span.property-none {display: inline-block;width: 20px;height: 14px;	background:url(../images/none.png) no-repeat left top;}
span.property-yes {display: inline-block;width: 20px;height: 17px;background:url(../images/yes.png) no-repeat left top;}
.xfgiven_adres {margin-bottom: 20px;font-size: 16px;display: inline-block;font-weight: bold;padding: 5px 10px  5px 35px;border-radius: 10px;background: #FDE6A7 url(../images/adres.png) no-repeat 5px 5px;}
.full_story  span.property-none { margin-left: 15px; display: inline-block;width: 20px;height: 14px;	background:url(../images/none.png) no-repeat left top;}
.full_story span.property-yes {margin-left: 15px; display: inline-block;width: 20px;height: 17px;background:url(../images/yes.png) no-repeat left top;}
.full_story .cat a {color: #1b72bb; font-size: 24px; text-decoration: none;}
.top{ margin-bottom: 15px; }
.top_info {margin-bottom: 30px;background:  url(../images/top_info.png) no-repeat; height: 50px; width: 865px;}
.top_info div {display: inline-block; color: #000000; padding: 9px 5px 9px 20px;}
.xfgiven_phone { background: url(../images/phone.png) no-repeat  center left;padding: 9px 5px 9px 33px!important; margin-left: 15px; font-weight: bold; font-size: 17px;}
.xfgiven_name { background: url(../images/name.png) no-repeat  center left;  font-size: 18px; }
.xfgiven_icq { background: url(../images/icq.png) no-repeat  center left;  font-size: 16px;}
.xfgiven_mail { background: url(../images/name.png) no-repeat  center left; font-size: 14px;}
.top-img {float: left; width: 530px;}
.top-img img {margin: 0;width: 530px;}
.detali  { margin-right: 3px; float: right; width: 310px;  }
#house-property {border-radius: 10px; border: 2px dotted #a8d1e0; display: block; padding: 10px 15px;}
.detali .price {margin-top: 0; margin-bottom: 20px;}
.full_story_story img { margin: 8px;}
.full_story_story a {display: inline-block;}
td { background: white;}
td, th {display: table-cell;vertical-align: inherit;}
.property {background: white; padding: 3px 10px;width: 70%;}
#property {background: none;}
.related {margin-top: 50px;}
.related_title {color: #020202; font-size: 24px;  }
.related .short {    min-height: 437px;  padding: 30px 57px 30px 0px;        vertical-align: top;position: relative;display: block;float: left;width: 250px;    }
.related .short img {width: 230px; }
.related .short:nth-child(3n+3) {padding-right: 0;}
.related img {width: 244px;display: block;border: 3px solid #FFF;box-shadow: 0 0px 7px #A7A7A7;}
.related .short_right {width: 100%; float: none;}
.related  .short_left {width: 100%; float: none;}
.related  .short_right_title a {font-size: 18px;}
.related  .short_right_title { margin-top: 10px;}
.related .leba { position: absolute; top: -9px; left: -9px; height: 128px; width: 128px; background: url(../images/leba.png) no-repeat ;}
.lebas { position: absolute; top: -9px; left: -9px; height: 128px; width: 128px; background: url(../images/leba.png) no-repeat ;} 
.table {padding: 24px 3px 0px 17px ; margin-bottom: 30px;background: #E9F9FF;}
.table span {display:inline-block; margin: 0; padding: 0;}

.table img { display: block;border: 3px solid #FFF;box-shadow: 0 0px 7px #A7A7A7;}
.table2 img { display: block;border: 3px solid #FFF;box-shadow: 0 0px 7px #A7A7A7;}
.full_story_light img {max-width: 860px;}
.short_story_light {float: left; width: 240px; margin: 20px 10px;}
.short_story_light img {width: 240px; height: 150px; }
.short_story_light a {margin-bottom: 20px;margin-top: 40px;font-weight: bold;color: #1B72BB;display: block;font-size: 18px;height: 50px;}


.table a {display:inline-block; margin-right: 15px; margin-bottom: 18px; padding: 0;}
 
#big {margin-right: 0;}
#lasts {margin-right: 0;}






.short_story_video {float: left; width: 240px; margin: 20px 10px;}
.short_story_video img {width: 234px; height: 150px;}
.short_story_video a {margin-bottom: 20px;font-weight: bold;color: #1B72BB;display: block;font-size: 18px;}



.editor_button {float: left;}
#dle-captcha img {  margin-bottom: 5px;}
.s_button { color: #403f3f; background:url(../images/more_button.png) no-repeat center top!important; font-size: 11px!important; font-weight: bold!important;padding: 0px 10px 2px 10px!important;cursor: pointer;height: 25px!important;width: 112px!important;display: inline-block!important;margin-top: 5px!important;box-shadow: none!important;border: none!important;}
.s_button:hover { color: #ffffff!important; text-decoration: none!important;background-position: 0px -25px!important;}  
#comments h3 {color: #774c2f;font-size: 15px;margin-bottom: 10px;}
#comments .comment {padding: 30px 0;border-top: 1px dotted #ccc;}
.comment .avatar { margin: 0 12px 0px 0;}
.comment .author {color: #424242;display: block;font-size: 14px;margin-bottom: 5px; }
.author a {color: #424242; text-decoration: none;}
.comment .date_add {color: #722662; display: block;font-size: 14px;margin-bottom: 5px;}
.comment .comment_body {font-size: 14px;}
#add_comment {padding: 30px 0px 30px 0px ; border-top: 1px solid #ccc;}
#add_comment label {color: #2f2420;font-size: 14px;display: block;}
 input {border: 1px dotted #CCC; border-radius: 5px;   width: 150px;  display: block;margin: 5px 0; padding: 4px; background: white;}
#add_comment textarea{ padding: 10px!important; border: 1px dotted #CCC; border-radius: 5px;  display: block;  margin: 5px 0;width: 700px!important;    height: 100px!important; background: white; }
.comment img {  float: left;  }
#add_comment label {font-family: CuprumFFU, sans-serif;width: 325px;}

#article-comment-container .c-header .left {font-size: 18px;color: #020202; padding-top: 30px; margin-top: 35px; display: block; width: 100%; border-top: 20px solid white; margin: 20px 0;}
#block-more {background: #FF7A00!important; color: white!important; width: 110px!important; padding-bottom: 6px!important;}
.comment p {margin: 0;}

.mass_comments_action {display: none;}


#dle-comments-form {border-bottom: 20px solid white;}
.map {font-size: 20px; margin-bottom: 20px; text-align: center;}
.maps {background: #E9F9FF; padding: 10px;}

#block-more:hover {cursor: pointer; color: #010101!important; background: white!important; }
.editor{width: 719px!important; }
#add_comment .buttons {width: 505px;}
.imia { font-size: 12px ;width: 330px; float: left;     }
.imia-l {width: 75px; float: left; margin-top: 10px;}
.email { font-size: 12px; width: 322px; float: left; margin-bottom: 6px; }
.email-l {width: 75px; float: left; margin-top: 12px;} 
.b-r  {float: left; width: 140px; }
.b-l {float: left; width: 380px;margin-bottom: 20px;}
.v-v {float: left; width: 68px; margin-top: 8px;}
.cod {float: left; width: 120px; text-align: center; margin-right: 15px;}
.cod a{color: #3c3c3c;}
.input {float: left; width: 120px; margin-top: 8px;}
.kom {margin-bottom: 10px;}
#add_comment h3 { font-size: 18px;font-style: italic;font-weight: bold; text-align: center; margin-bottom: 30px;}
#comments { padding: 10px 0 1px 0;}
.comment img {width: 100px;}




